/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0px 3px 50px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 11px Trebuchet MS;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
/* margin-right: 3px; */
border: 1px solid #778;
color: #FFFFFF;
background: url(indentbg2.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #FFFFFF;

}

.shadetabs li a:hover{
text-decoration: underline;
background-image: url(indentbg.gif);
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(indentbg.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
height:280px;
overflow:auto;
padding: 10px 40px;
scrollbar-3dlight-color:#ffd700;
scrollbar-arrow-color:#ff0;
scrollbar-base-color:#ff6347;
scrollbar-darkshadow-color:#ffa500;
scrollbar-face-color:#008080;
scrollbar-highlight-color:#ff69b4;
scrollbar-shadow-color:#f0f;
}

@media print {
.tabcontent {
display:block !important;
}
}

#prev, #next, #last {
padding:0px;
}

#prev a, #next a, #last a{
display:block;
float:left;
height:45px;
width:60px;
padding:0px;
}

#prev a{
background:url(l1.png) no-repeat center center;
}

#prev a:hover{
background:url(l2.png) no-repeat center center;
}

#last a{
background:url(m1.png) no-repeat center center;
}

#last a:hover{
background:url(m2.png) no-repeat center center;
}

#next a{
background:url(r1.png) no-repeat center center;
}

#next a:hover{
background:url(r2.png) no-repeat center center;
}

#navi {
height:50px;
display:block;
margin:10px 0px 0px 0px;
padding:0;
}